Subject: Ticket Assigned - Order refund
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 10:21:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order refund 

Kindly note the order I placed on 28th March 2021.

Order number 9645898482.

I paid partially through card and through my shukran points. 

Due to item being out of stock or whatever reason the order was cancelled and partial card amount was refunded but the shukran amount is not credited in ‘my credits’ on the app.

I am attaching screen shots as proof-

I spoke to customer care three times (twice on chat) and called yesterday-

They said to send an email with screenshots as proof plz help!

As for some amount which I have on my shukran that is probably because I shopped last week for aed 300+  on the app.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2407495